# 
# 
#	  Name: procmail.mk 
#		make include file for procmail for La Casita 
# 
# 
 
#SC_VRM		=	procmail-3.13.1
#SC_VRM		=	procmail-3.15.1
SC_VRM		=	procmail-3.22
SC_URL = http://public.www.planetmirror.com/pub/procmail/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	true 
#SC_BUILD	=	
#SC_INSTALL	=	
#Also, HIGHLY RECOMMENDED (type 'make install-suid' to execute it):
SC_FIXUP	=	\
	chown root /usr/bin/procmail ; \
	chgrp root /usr/bin/procmail /usr/bin/lockfile ; \
	chmod 6755 /usr/bin/procmail ; \
	chmod 2755 /usr/bin/lockfile

 

